@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'SegoeUILight';
    src: url('SegoeUI/segoeuil.eot');
    src: url('SegoeUI/segoeuil.eot?#iefix') format('embedded-opentype'),
         url('SegoeUI/segoeuil.woff') format('woff'),
         url('SegoeUI/segoeuil.ttf') format('truetype'),
         url('SegoeUI/segoeuil.svg#SegoeUILight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media only screen and (min-device-width: 800px) { html { overflow:hidden; } }
html { height:100%; }
body { 
	height:100%; 
	overflow: hidden; 
	margin:0; 
	padding:0; 
	font-family: SegoeUILight, Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#FFFFFF; 
	background-color:#312f2f;
}
h1 {
	font-size:80px;
	padding:0;
	margin:0 0 10px;
	font-weight:lighter;
}

a{ 
	color:#AAAAAA; 
	text-decoration:none;
	outline:none; 
}
a:hover{ 
	color:#FFFFFF; 
	text-decoration:none; 
}

img {
	padding:0;
	margin:0;
}

ul, li {
	list-style:none;
	padding:0;
	margin:0;
}

.header {
	background:url(../images/bg-gigapano-icons-2.png) no-repeat right top;
}

.view_v .header  {
	background:url(../images/bg-tururi-big.png) no-repeat right top;
}

.header-desc {
	padding:25px 0 20px 30px;
	height:180px;
	overflow:hidden;
}

.view_v .header-desc  {
	height:240px;
}

.pano-description {
	width:1100px;
}

.view_v .pano-description {
	width:700px;
}

#krpanoDIV {
	width:100%; 
	height:100%;
	position:absolute;
	z-index:100;
}

#krpanoDIV embed {
	position:relative;
	z-index:1;
}

#footer {
	position:absolute;
	bottom:0;
	left:0;
	height:107px;
	z-index:10000;
	width:100%;
	overflow:hidden;
}


#footer-circle {
	position:absolute;
	left:10px;
	bottom:-80px;
	width:274px;
	height:274px;
	z-index:100000;
	background:url(../images/bg-grey-circle.png) no-repeat right top;
	border-radius:137px;
	-moz-border-radius:137px;
	-webkit-border-radius:137px;
}

.footer-bar {
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	height:107px;
	width:800px;
}
.thumbs-list {
	float:right;
	padding:7px;
}
.thumbs-list li {
	float:left;
	margin-left:5px;
	cursor:pointer;
	background-color:#312f2f;
	overflow:hidden;
}

.thumbs-list li img {
	float:left;
}
	
a.button {
	display:block;
	width:80px;
	height:80px;
	background:#ff0000;
	position:absolute;
}

.map_holder {
	background:#312f2f;
	width:805px;
	padding:30px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-10000px;
	/*margin-left:-430px;/**/
	margin-top:-380px;
	z-index:100000;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	box-shadow: 5px 5px 20px #000;
}
#map_div {
	position:relative;
	 
	
}
.map_title {
	font-size:76px;
	color:#fff;
	line-height:76px;
	padding:0 0 24px;
	margin:0;
}
.map_close_btn {
	position:absolute;
	top:15px;
	right:15px;
	width:18px;
	height:18px;
	text-indent:-10000px;
	overflow:hidden;
	display:block;
	background:url(../images/map_close_btn.png) no-repeat center center;
	cursor:pointer;
}


.home-title {
	font-size:84px;
	line-height:84px;
	padding:105px 30px 100px 56px;
	margin:0;
}


.home-description {
	font-size:19px;
	font-family:Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.5em;
	float:left;
	margin:0 70px 0 56px;
	width:600px;
	color:#AAAAAA;
}



.home-pano-list {
	float:left;
}
.home-pano-list li {
	padding:15px;
	margin:0 15px 15px 0;
	background:#1b1c1e;
	float:left;
}

.pano-list-item-title {
	display:block;
	font-size:24px;
}

.home_tour .home-title {
	padding:80px 30px 90px 56px;
	width:525px;
}

.home_tour .home-description {
	width:850px;
	float:none;
	margin-left:56px;
	margin-bottom:35px;
}
.home_tour .home-pano-list {
	float:none;
	margin-left:56px;
}
.home_tour .home-pano-list li {
	
}

.home-footer {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:90px;
	z-index:10000;
	border:0px none;
}

.home-lang-switcher {
	margin-left:54px;
	width:185px;
	height:52px;
	overflow:hidden;
	background:url(../../../krpano/plugins/langswitch/langswitch.png) no-repeat 0 0;
}

.home-footer-en .home-lang-switcher {
	background-position:0 -75px;
}

.home-footer-de .home-lang-switcher {
	background-position:0 -150px;
}

.home-lang-button {
	display:block;
	width:55px;
	height:51px;
	text-indent:-10000px;
	overflow:hidden;
	float:left;
	margin-right:5px;
}